<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_7Uk7qARtEe6eH_2nRLKVJg" id="_7Uk7pwRtEe6eH_2nRLKVJg" label="TeradataDropTargetTable" creationDate="2023-06-06T15:27:47.401+0200" modificationDate="2023-06-06T15:27:47.401+0200" version="0.1" item="_7Uk7qgRtEe6eH_2nRLKVJg">
    <author href="../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7Uk7qQRtEe6eH_2nRLKVJg" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_7Uk7qgRtEe6eH_2nRLKVJg" property="_7Uk7qARtEe6eH_2nRLKVJg" state="_7Uk7qQRtEe6eH_2nRLKVJg" system="true" eltName="Teradata">
    <content href="TeradataDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
